﻿.body-container {
  margin-top: 60px;
  padding-bottom: 40px; }

.welcome-page li {
  list-style: none;
  padding: 4px; }

.logged-out-page iframe {
  display: none;
  width: 0;
  height: 0; }

.grants-page .card {
  margin-top: 20px;
  border-bottom: 1px solid lightgray; }
  .grants-page .card .card-title {
    font-size: 120%;
    font-weight: bold; }
    .grants-page .card .card-title img {
      width: 100px;
      height: 100px; }
  .grants-page .card label {
    font-weight: bold; }


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

body {
    /*padding-top: 50px;
    padding-bottom: 20px;*/
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.navbar-header {
    background: blue;
}






.logOut h1, .logOut h3 {
    text-align: center;
}


.logOut {
    margin: auto;
    margin-bottom: 30px;
    padding: 7% 0 0;
    width: 350px;
    /* height: 65%; */
}

    .logOut h3 {
        font-size: 17px;
        color: #888;
        font-weight: normal;
        margin-bottom: 25px;
    }

    .logOut h1 {
        color: #999;
        display: block;
        font-size: 20px;
        font-weight: 400;
        line-height: 1.3em;
        margin: 0 auto 25px;
        outline: 0;
        overflow: hidden;
        padding: 0;
        text-decoration: none;
        /*text-indent: -9999px;*/
        margin-bottom: 50px;
    }

.loginform {
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .13);
    background: #f1f1f1;
    border: 1px solid #dedede;
    border-radius: 2px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .13);
    font-weight: 400;
    margin-left: 0;
    margin-top: 20px;
    overflow: hidden;
    padding: 50px 30px;
    text-align: center;
}

hr {
    border-top: 1px solid #dedede;
    margin-top: 20px;
    padding-bottom: 0;
}

.btn-login {
    font-size: 14px;
    position: relative;
    width: 100%;
    line-height: 35px;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    background: #004E8F;
    color: white;
    text-overflow: ellipsis;
    border: 1px solid #004E8F;
    -webkit-transition-duration: 0.7s;
    transition-duration: 0.7s;
}

    .btn-login:hover {
        color: white;
        background: #1365a9;
        border: 1px solid #004E8F;
    }

.login_area ul.providers li {
    width: 100%;
    float: left;
    margin: 10px 0 0 0;
    /*margin-left: 7%;*/
}

.btn-customsaml {
    color: #444;
    background: #fafaf9;
}

    .btn-customsaml:hover {
        color: white;
        background: #3333ff;
        border: 1px solid #3333ff;
    }


.footerNote {
    font-size: 11px;
    color: #888;
    text-align: center;
}

    .footerNote a, a {
        cursor: pointer;
        color: #004E8F;
        font-size: 13px;
    }



.bodybg {
    min-height: 100vh;
    width: 100%;
    position: relative;
    overflow: hidden;
}

    .bodybg img {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        min-width: 100%;
        min-height: 100%;
        overflow-x: hidden;
    }

a {
    text-decoration: none;
    color: #1397f4;
}

    a:hover {
        text-decoration: underline;
        color: #1397f4;
    }
/* CSS3 Transition */


.cb-slideshow, .cb-slideshow:after {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 0;
}

    .cb-slideshow li span {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0px;
        left: 0px;
        color: transparent;
        background-size: cover;
        background-position: 50% 50%;
        background-repeat: none;
        opacity: 0;
        z-index: 0;
        -webkit-backface-visibility: hidden;
        -webkit-animation: imageAnimation 36s linear infinite 0s;
        -moz-animation: imageAnimation 36s linear infinite 0s;
        -o-animation: imageAnimation 36s linear infinite 0s;
        -ms-animation: imageAnimation 36s linear infinite 0s;
        animation: imageAnimation 36s linear infinite 0s;
    }

    .cb-slideshow li div {
        z-index: 1000;
        position: absolute;
        top: 65px;
        left: 70px;
        width: 100%;
        text-align: left;
        opacity: 0;
        -webkit-animation: titleAnimation 36s linear infinite 0s;
        -moz-animation: titleAnimation 36s linear infinite 0s;
        -o-animation: titleAnimation 36s linear infinite 0s;
        -ms-animation: titleAnimation 36s linear infinite 0s;
        animation: titleAnimation 36s linear infinite 0s;
    }

        .cb-slideshow li div p {
            font-size: 72px;
            padding: 0;
            line-height: 200px;
            color: rgba(255,255,255, 1);
            text-shadow: 0px 0px 7px #000000;
        }

    .cb-slideshow li:nth-child(1) span {
        background-image: url(../images/bgs/bg-meridian-1.jpg);
    }

    .cb-slideshow li:nth-child(2) span {
        background-image: url(../images/bgs/bg-meridian-2.jpg);
        background-position: top center;
        -webkit-animation-delay: 6s;
        -moz-animation-delay: 6s;
        -o-animation-delay: 6s;
        -ms-animation-delay: 6s;
        animation-delay: 6s;
    }

    .cb-slideshow li:nth-child(3) span {
        background-image: url(../images/bgs/bg-meridian-3.jpg);
        -webkit-animation-delay: 12s;
        -moz-animation-delay: 12s;
        -o-animation-delay: 12s;
        -ms-animation-delay: 12s;
        animation-delay: 12s;
    }

    .cb-slideshow li:nth-child(4) span {
        background-image: url(../images/bgs/bg-meridian-1.jpg);
        -webkit-animation-delay: 18s;
        -moz-animation-delay: 18s;
        -o-animation-delay: 18s;
        -ms-animation-delay: 18s;
        animation-delay: 18s;
    }

    .cb-slideshow li:nth-child(5) span {
        background-image: url(../images/bgs/bg-meridian-2.jpg);
        background-position: top center;
        -webkit-animation-delay: 24s;
        -moz-animation-delay: 24s;
        -o-animation-delay: 24s;
        -ms-animation-delay: 24s;
        animation-delay: 24s;
    }

    .cb-slideshow li:nth-child(6) span {
        background-image: url(../images/bgs/bg-meridian-3.jpg);
        -webkit-animation-delay: 30s;
        -moz-animation-delay: 30s;
        -o-animation-delay: 30s;
        -ms-animation-delay: 30s;
        animation-delay: 30s;
    }

    .cb-slideshow li:nth-child(2) div {
        -webkit-animation-delay: 6s;
        -moz-animation-delay: 6s;
        -o-animation-delay: 6s;
        -ms-animation-delay: 6s;
        animation-delay: 6s;
    }

    .cb-slideshow li:nth-child(3) div {
        -webkit-animation-delay: 12s;
        -moz-animation-delay: 12s;
        -o-animation-delay: 12s;
        -ms-animation-delay: 12s;
        animation-delay: 12s;
    }

    .cb-slideshow li:nth-child(4) div {
        -webkit-animation-delay: 18s;
        -moz-animation-delay: 18s;
        -o-animation-delay: 18s;
        -ms-animation-delay: 18s;
        animation-delay: 18s;
    }

    .cb-slideshow li:nth-child(5) div {
        -webkit-animation-delay: 24s;
        -moz-animation-delay: 24s;
        -o-animation-delay: 24s;
        -ms-animation-delay: 24s;
        animation-delay: 24s;
    }

    .cb-slideshow li:nth-child(6) div {
        -webkit-animation-delay: 30s;
        -moz-animation-delay: 30s;
        -o-animation-delay: 30s;
        -ms-animation-delay: 30s;
        animation-delay: 30s;
    }
/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation {
    0% {
        opacity: 0;
        -webkit-animation-timing-function: ease-in;
    }

    8% {
        opacity: 1;
        -webkit-transform: scale(1);
        -webkit-animation-timing-function: ease-out;
    }

    17% {
        opacity: 1;
        -webkit-transform: scale(1);
    }

    25% {
        opacity: 0;
        -webkit-transform: scale(1);
    }

    100% {
        opacity: 0;
    }
}

@-moz-keyframes imageAnimation {
    0% {
        opacity: 0;
        -moz-animation-timing-function: ease-in;
    }

    8% {
        opacity: 1;
        -moz-transform: scale(1);
        -moz-animation-timing-function: ease-out;
    }

    17% {
        opacity: 1;
        -moz-transform: scale();
    }

    25% {
        opacity: 0;
        -moz-transform: scale(1);
    }

    100% {
        opacity: 0;
    }
}

@-o-keyframes imageAnimation {
    0% {
        opacity: 0;
        -o-animation-timing-function: ease-in;
    }

    8% {
        opacity: 1;
        -o-transform: scale(1);
        -o-animation-timing-function: ease-out;
    }

    17% {
        opacity: 1;
        -o-transform: scale(1);
    }

    25% {
        opacity: 0;
        -o-transform: scale(1);
    }

    100% {
        opacity: 0;
    }
}

@-ms-keyframes imageAnimation {
    0% {
        opacity: 0;
        -ms-animation-timing-function: ease-in;
    }

    8% {
        opacity: 1;
        -ms-transform: scale(1);
        -ms-animation-timing-function: ease-out;
    }

    17% {
        opacity: 1;
        -ms-transform: scale(1);
    }

    25% {
        opacity: 0;
        -ms-transform: scale(1);
    }

    100% {
        opacity: 0;
    }
}

@keyframes imageAnimation {
    0% {
        opacity: 0;
        animation-timing-function: ease-in;
    }

    8% {
        opacity: 1;
        transform: scale(1);
        animation-timing-function: ease-out;
    }

    17% {
        opacity: 1;
        transform: scale(1);
    }

    25% {
        opacity: 0;
        transform: scale(1);
    }

    100% {
        opacity: 0;
    }
}
/* Animation for the title */
@-webkit-keyframes titleAnimation {
    0% {
        opacity: 0;
        -webkit-transform: translateY(200px);
    }

    8% {
        opacity: 1;
        -webkit-transform: translateY(0px);
    }

    17% {
        opacity: 1;
        -webkit-transform: scale(1);
    }

    19% {
        opacity: 0;
    }

    25% {
        opacity: 0;
        -webkit-transform: scale(10);
    }

    100% {
        opacity: 0;
    }
}

@-moz-keyframes titleAnimation {
    0% {
        opacity: 0;
        -moz-transform: translateY(200px);
    }

    8% {
        opacity: 1;
        -moz-transform: translateY(0px);
    }

    17% {
        opacity: 1;
        -moz-transform: scale(1);
    }

    19% {
        opacity: 0;
    }

    25% {
        opacity: 0;
        -moz-transform: scale(10);
    }

    100% {
        opacity: 0;
    }
}

@-o-keyframes titleAnimation {
    0% {
        opacity: 0;
        -o-transform: translateY(200px);
    }

    8% {
        opacity: 1;
        -o-transform: translateY(0px);
    }

    17% {
        opacity: 1;
        -o-transform: scale(1);
    }

    19% {
        opacity: 0;
    }

    25% {
        opacity: 0;
        -o-transform: scale(10);
    }

    100% {
        opacity: 0;
    }
}

@-ms-keyframes titleAnimation {
    0% {
        opacity: 0;
        -ms-transform: translateY(200px);
    }

    8% {
        opacity: 1;
        -ms-transform: translateY(0px);
    }

    17% {
        opacity: 1;
        -ms-transform: scale(1);
    }

    19% {
        opacity: 0;
    }

    25% {
        opacity: 0;
        -webkit-transform: scale(10);
    }

    100% {
        opacity: 0;
    }
}

@keyframes titleAnimation {
    0% {
        opacity: 0;
        transform: translateY(200px);
    }

    8% {
        opacity: 1;
        transform: translateY(0px);
    }

    17% {
        opacity: 1;
        transform: scale(1);
    }

    19% {
        opacity: 0;
    }

    25% {
        opacity: 0;
        transform: scale(10);
    }

    100% {
        opacity: 0;
    }
}
/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span {
    opacity: 1;
}

@media screen and (max-width: 1140px) {
    .cb-slideshow li div h3 {
        font-size: 100px;
    }
}

@media screen and (max-width: 600px) {
    .cb-slideshow li div h3 {
        font-size: 50px;
    }
}
/* END TRANSITION */










/* SOME EXTRA STYLING FOR FLAVOR */

h1 {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    /*text-transform: uppercase;
    font-weight: bold;*/
    font-size: 30px;
    color: #444;
    /*text-align: center;
    text-shadow: 2px 2px 2px #000;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 800px;*/
}

h2 {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    /*text-transform: uppercase;
    font-weight: bold;*/
    font-size: 21px;
    color: #444;
}

/* ============================================================
  COMMON
============================================================ */
.cmn-toggle {
    position: absolute;
    margin-left: -9999px;
    visibility: hidden;
}

    .cmn-toggle + label {
        display: block;
        position: relative;
        cursor: pointer;
        outline: none;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }


/* ============================================================
  SWITCH 1 - ROUND
============================================================ */
input.cmn-toggle-round + label {
    padding: 2px;
    width: 60px;
    height: 30px;
    background-color: #dddddd;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
}

    input.cmn-toggle-round + label:before, input.cmn-toggle-round + label:after {
        display: block;
        position: absolute;
        top: 1px;
        left: 1px;
        bottom: 1px;
        content: "";
    }

    input.cmn-toggle-round + label:before {
        right: 1px;
        background-color: #f1f1f1;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        -ms-border-radius: 30px;
        -o-border-radius: 30px;
        border-radius: 30px;
        -webkit-transition: background 0.4s;
        -moz-transition: background 0.4s;
        -o-transition: background 0.4s;
        transition: background 0.4s;
    }

    input.cmn-toggle-round + label:after {
        width: 29px;
        background-color: #fff;
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        -ms-border-radius: 100%;
        -o-border-radius: 100%;
        border-radius: 100%;
        -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
        -webkit-transition: margin 0.4s;
        -moz-transition: margin 0.4s;
        -o-transition: margin 0.4s;
        transition: margin 0.4s;
    }

input.cmn-toggle-round:checked + label:before {
    background-color: #8ce196;
}

input.cmn-toggle-round:checked + label:after {
    margin-left: 30px;
}

body {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: 14px;
    color: #2e3c49;
}

.header {
    height: 50px;
    background: #444444;
    color: #ffffff;
    width: 100%;
    position: fixed;
    z-index: 99999;
    top: 0px;
    left: 0px;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: 14px;
}

.footer {
    height: 24px;
    background: #37424a;
    color: #ffffff;
    width: 100%;
    position: fixed;
    z-index: 99999;
    bottom: 0px;
    left: 0px;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: 13px;
    padding: 0 20px;
    line-height: 24px;
}

    .footer .logo img {
        width: 180px;
        margin-top: -3px;
    }

    .footer ul {
        display: block;
        float: left;
        padding: 0;
        margin: 0;
        color: #dedede;
    }

        .footer ul li {
            display: flex;
            float: left;
            margin-top: 5px;
            padding: 0px 15px;
        }

    .footer .version {
        float: right;
        padding: 7px 20px 0 15px;
    }

    .footer a {
        color: #fff;
    }

.login-page {
    display: block;
    height: 100%;
    min-height: 500px;
    position: absolute;
    width: 350px;
    left: 65%;
    background: #ffffff;
    z-index: 10;
    opacity: .95;
    box-shadow: 0px 0px 20px #808080;
    padding: 25px 25px 0 25px;
    overflow-x: scroll;
}

.left-message {
    display: block;
    position: absolute;
    width: 40%;
    left: 13%;
    background: #ffffff;
    z-index: 10;
    opacity: .92;
    box-shadow: 0px 0px 7px #888888;
    padding: 30px;
    top: 100px;
    line-height: 1.5em;
}

    .left-message .fa-warning {
        color: orange;
        font-size: 18px;
    }

.login_area {
    opacity: 1;
    height: 100px;
    margin-top: 25%;
    /*position: absolute;
    left: 60%;
    width: 440px;
    display: block;*/
    min-height: 200px;
    z-index: 999;
}

a.sign_in_button {
    display: block;
    width: 86%;
    margin-left: 7%;
    background-color: rgba(19,151,244,1);
    padding: 16px 0px;
    text-align: center;
    color: #ffffff;
    text-decoration: none;
    border-radius: 2px;
    margin-top: 65px;
    font-size: 18px;
    opacity: 1;
}

    a.sign_in_button:hover {
        background: #1381ce;
    }



input {
    position: absolute;
    left: 15%;
    width: 327px;
    margin-right: 9%;
    border: 1px solid #5c795a;
    height: 30px;
    font-size: 18px;
    opacity: 1;
    background: transparent;
    padding: 8px;
    padding-left: 35px;
    margin-left: -30px;
    margin-top: 18px;
    border-radius: 2px;
    background-color: #ffffff;
}

.login_area ul li {
    width: 42%;
    float: left;
    margin-top: 20px;
    margin-left: 9%;
}

    .login_area ul li li {
        float: right;
        width: 42%;
        margin-right: 9%;
        display: block;
        text-align: right;
    }

input.cmn-toggle-round + label {
    margin-top: -7px;
    margin-left: 55px;
}

.user_logo {
    position: absolute;
    left: 43px;
    display: inline-block;
    padding-top: 30px;
    z-index: 999;
}

.lock_logo {
    position: absolute;
    left: 43px;
    display: inline-block;
    padding-top: 30px;
    z-index: 999;
}

.customer_logo {
    /*width: 66%;
    margin-left: 17%;*/
    width: 75%;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}

.btn-social {
    position: relative;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    border: 0px solid #cacaca;
    -webkit-transition-duration: 0.7s;
    transition-duration: 0.7s;
    padding: 10px 0;
}

    .btn-social:hover {
        background: #e9eaeb;
    }


    .btn-social em {
        width: 35px !important;
        margin: 10px;
    }

    .btn-social span {
        padding-left: 55px;
        font-size: 1em;
    }

    .btn-social .fa-customsaml {
        color: white;
        background-image: url(../images/company_icon.png);
        background-repeat: no-repeat;
    }

    .btn-social .fa-microsoft {
        background-image: url('../images/windows_icon.png');
        background-repeat: no-repeat;
    }

        .btn-social .fa-microsoft:before, .btn-social .fa-google:before {
            display: none;
        }


    .btn-social .fa-google {
        background-image: url('../images/google_icon.png');
        background-repeat: no-repeat;
    }

    .btn-social .fa-openidconnect, .btn-social .fa-azuread {
        background-image: url('../images/azure_icon.png');
        background-repeat: no-repeat;
    }

    .btn-social .fa-auth0 {
        background-image: url('../images/accruent_new_icon.png');
        background-repeat: no-repeat;
    }

        .btn-social .fa-auth0:before {
            display: none;
        }

.providers {
    overflow: auto;
}

.login_header_txt {
    margin: 30px 0 0 0;
}

    .login_header_txt p {
        padding: 10px 0;
    }

.login_footer_txt {
    margin-top: 175px;
}

    .login_footer_txt p {
        margin: 0 0 25px 0;
    }

.page-error .fa-exclamation-circle {
    color: red;
}

html.page-error {
    background-image: url('../images/bgs/bg-error-1.jpg');
    background-repeat: no-repeat;
    background-size: 70%;
    background-position: center top;
}

.page-error .request-id {
    margin-left: 0 !important;
}

/* TEST SAML PAGE*/
.modal-header h2 {
    margin: 0;
    color: #0072c6;
    font-size: 20px;
    font-weight: 400;
}

    .modal-header h2 img {
        margin-bottom: -3px;
    }

.auth-saml-detail .blok {
    margin-top: 15px;
}

.auth-saml-detail li {
    list-style: none;
    display: block;
    margin: 0;
    padding: 0;
}

.container-auth-saml .ng-hide {
    display: block !important;
    opacity: .6;
}

.auth-saml-detail {
    margin: 0;
    padding: 0;
    overflow: hidden;
    width: 100%;
}

    .auth-saml-detail li label {
        margin: 0;
        padding: 0;
        width: 165px;
        clear: both;
    }
    /*label {
    display: block;
}*/

    .auth-saml-detail .header {
        font-weight: 600;
        font-size: 14px;
    }

    .auth-saml-detail .output {
        float: left;
        margin-left: 170px;
        margin-top: -18px;
    }

.modal-body h5 {
    font-size: 14px;
    margin-bottom: 20px;
    font-weight: 500;
}

.auth-saml-detail-modal {
    padding: 0;
    list-style: none;
}

    .auth-saml-detail-modal label {
        width: 125px;
    }

    .auth-saml-detail-modal li {
        margin: 5px;
    }

/*.auth-saml-detail-modal .output{
    margin: -23px 0 0 130px;
    float: left;
}*/

.modal-body .claims-modal h5 {
    margin: 0 0 15px 0;
}

.modal-body .claims-modal ul {
    margin: 0;
    padding: 0;
    list-style: none;
    height: 200px;
    overflow: auto;
}

.modal-body .claims-modal li {
    padding: 0 0 10px 0;
}

.container-auth-saml-test-result .text-red {
    margin: 15px 0 10px 0;
    padding: 10px;
    border: 1px solid #fddde1;
    background: #ffecee;
    border-radius: 3px;
}

.container-auth-saml-test-result .failed {
    color: red;
    font-size: 24px;
    margin-top: -2px;
    position: absolute
}

.container-scroll-md {
    border-top: 1px solid #e6e6e6;
    min-height: 15vh;
}

.fa-times {
    color: red;
    font-size: 18px;
}

.fa-check {
    color: green;
    font-size: 18px;
}




.panel-heading .accordion-toggle:after {
    font-family: 'FontAwesome'; /* essential for enabling glyphicon */
    content: "\f077"; /* adjust as needed, taken from bootstrap.css */
    float: right; /* adjust as needed */
    color: grey; /* adjust as needed */
}

.panel-heading .accordion-toggle.collapsed:after {
    font-family: 'FontAwesome';
    content: "\f078"; /* adjust as needed, taken from bootstrap.css */
}


.container .row .col-md-12 .alert {
    margin: 10px 0;
}


